.section.seccion_header_marcas {
  position: relative;
}

.section.seccion_header_marcas p.subtitulo {
    text-align: center;
    margin-bottom: 0;
}

.section.seccion_header_marcas .content h1 {
  font-family: "Sora", sans-serif;
  font-size: 50px;
  color: var(--color-dark-gray);
  font-weight: 200;
  text-align: center;
  margin-bottom: 30px;
}

.seccion_header_marcas .descripcion {
  max-width: 650px;
  margin: 0 auto;
  text-align: center;
}

@media (min-width: 64rem) {

  
}

